Bug 49163 - 0.90-1 reboots system instead of bringing up the menu
0.90-1 reboots system instead of bringing up the menu
Product: Red Hat Raw Hide
Classification: Retired
Component: grub (Show other bugs)
i386 Linux
high Severity high
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2001-07-16 09:46 EDT by Bernhard Rosenkraenzer
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-09-04 16:58:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bernhard Rosenkraenzer 2001-07-16 09:46:43 EDT
SSIA - grub-0.5.97-3.20010625 worked (so the config is ok); I updated to 
0.90-1 and re-ran grub-install.
Result: grub claims it's loading stage1.5, then the screen turns black 
and 2 seconds later, the system reboots.

Going back to 0.5.97-3.20010625 fixes the problem.
Comment 1 Bernhard Rosenkraenzer 2001-07-16 09:57:20 EDT
Might be some interoperability issue with my BIOS; this was on a dell latitude 
c800 (BIOS rev A12) using an ati rage 128 VGA chipset (just in case it's 
caused by the vga16 mode...).
Comment 2 Jeremy Katz 2001-07-16 10:34:53 EDT
Although the vga16 stuff hasn't changed (and TBH, not all that much has changed
since the earlier cvs snapshot), could you try commenting out the splashimage
line in grub.conf and see if it still hangs with 0.90?
Comment 3 Bernhard Rosenkraenzer 2001-07-23 06:39:57 EDT
Happens without vga16 as well, and still happens with 0.90-7.
0.57.97-3.20010625 was the last version that worked.
Comment 4 Jeremy Katz 2001-09-04 16:58:18 EDT
Is there a newer BIOS for the c800?  There are too many people around here with
c800/inspiron 8000s that I'd expect to have heard more if they just didn't work
in general.
Comment 5 Jeremy Katz 2001-11-28 20:41:47 EST
Closing due to lack of activity.

Note You need to log in before you can comment on or make changes to this bug.